:host{
  height: 64px;
  display: flex;
  align-items: center;
  padding: 16px;
  box-shadow: 0 -4px 8px rgba(206, 212, 218, .3);
}

.footer-link{
  display: flex;
  align-items: center;
  gap: 16px;
  color:#495057;
  text-decoration: none;

  & span{
    display: none;
  }

  &:hover{
    span{
      display: block;
    }
  }
}

@media screen and (max-width: 768px){
  .footer-link{

    &:hover{
      span{
        display: none;
      }
    }
  }
}
